<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="a-kategorie">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=8.html" >Votívne</a></p>
<h1>Slávenia - 1.jan. až 31.dec.</h1>
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;kategoria=5&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=5&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=5&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=5&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=5&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=5&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=5&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=1&amp;kategoria=5&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 9</div>
<hr />
<dl>
<dt class=cervene>1. jan., Panny Márie Bohorodičky</dt>
<dd>
<span class="help"><strong>Bože, buď nám milostivý a žehnaj nás.</strong> (Ž 97) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>92</b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>1. jan., Panny Márie Bohorodičky</b></li><li>žalm: <b>Ž 97</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je slávny sudca</b>, charakter žalmu: <b>Prorocký žalm, opisujúcí príchod Božieho Kráľovstva - Boh sa zjavuje a ide súdiť zem a zahanbuje  modlárov. Spravodlivých a verných odmeňuje slobodou, slávou a radosťou. </b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 024 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html">Všet.: Ž 97</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 76</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_01_pmarie_bohorodicky.+Aleluja.pdf">+Aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>2. jan., sv. Bazila Veľkého a Gregora Nazianzského, b., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Pán je môj pastier, nič mi nechýba.</strong> (Ž 23) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>2. jan., sv. Bazila Veľkého a Gregora Nazianzského, b., uč. cirkvi</b></li><li>žalm: <b>Ž 23</b>, verše: <b></b>, 
                    názov žalmu: <b>Dobrý pastier</b>, charakter žalmu: <b>"Pán je môj pastier..." V Novom zákone: prestretý stôl = Eucharistia, olej (naliaty na hlavu) = obraz siedmych darov Ducha Svätého. "Dobrota a milosť budú ma sprevádzať... budem bývať v dome Pánovom"</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.15)</b>, 
                    výrazový okruh: <b>Ž 23 Pán je môj pastier..., Ž 68 Spievajme nášmu Pánovi...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 035</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html">Všet.: Ž 23</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=15.html">Katarína vl. (ž.n.15)</a> | 
                  <i>id: 934</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>3. jan., Najsvätejšieho mena Ježiš</dt>
<dd>
<span class="help"><strong>Pane, náš Vládca, aké vznešené je tvoje meno na celej zemi.</strong> (Ž 8) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>441</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>3. jan., Najsvätejšieho mena Ježiš</b></li><li>žalm: <b>Ž 8</b>, verše: <b>4-5. 6-7. 8-9</b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 165</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1239</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>6. jan., Zjavenie Pána</dt>
<dd>
<span class="help"><strong>Budú sa ti klaňať, Pane, všetky národy sveta.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>101</b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>6. jan., Zjavenie Pána</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 026 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 86</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_06_zjavenie_pana.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>7. jan., sv. Rajmunda z Peňafortu, k.</dt>
<dd>
<span class="help"><strong>Duša moja, dobroreč svojmu Bohu.</strong> (Ž 103) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>7. jan., sv. Rajmunda z Peňafortu, k.</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 004</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 935</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>13. jan., sv. Hilára, b., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Kriste, ty si kňaz naveky podľa radu Melchizedechovho.</strong> (Ž 110) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>13. jan., sv. Hilára, b., uč. cirkvi</b></li><li>žalm: <b>Ž 110</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiáš, kráľ a kňaz</b>, charakter žalmu: <b>Dávidov mesiášsky žalm. Ježiš Kristus v ňom sám dokazuje pred farizejmi svoje božstvo a háji svoje právo a svoju hodnosť sedieť po pravici Božej.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 166</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=110.html">Všet.: Ž 110</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 936</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>17. jan., sv. Antona, op.</dt>
<dd>
<span class="help"><strong>Ty, Pane, si moje jediné dobro.</strong> (Ž 16) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>17. jan., sv. Antona, op.</b></li><li>žalm: <b>Ž 16</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán - môj dedičný podiel</b>, charakter žalmu: <b>"Ty, Pane, si môj podiel na dedičstve a na kalichu" Mesiášsky žalm. "nenecháš moju dušu v podsvetí a nedovolíš, aby tvoj svätý videl porušenie." sv. Peter a Pavol chápu ako predpoveď zmŕtvychvstania.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.43)</b>, 
                    výrazový okruh: <b>Ž 16 Ty, Pane, si moje jediné dobro., Moje srdce sa raduje a plesá moja duša.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 180, bez v.5-6</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Všet.: Ž 16</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=43.html">TRENTA SALMI, J. Gelineau (ž.n.43)</a> | 
                  <i>id: 937</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>20. jan., sv. Fabiána, pp., muč.</dt>
<dd>
<span class="help"><strong>Hľa, prichádzam, Pane, chcem plniť tvoju vôľu.</strong> (Ž 40) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>20. jan., sv. Fabiána, pp., muč.</b></li><li>žalm: <b>Ž 40</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky a prosba o pomoc</b>, charakter žalmu: <b>Najlepšou vďakou Bohu je poslušnosť a obeta ducha (tí, čo túžia po pomoci, nech zvelebujú Pána), a nie vonkajšie obety ("obety a dary si nepraješ"), ktoré nie sú ničím, ak sa nepodriadime Božej vôli.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.24)</b>, 
                    výrazový okruh: <b>Ž 40 Hľa prichádzam, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 060</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=40.html">Všet.: Ž 40</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=24.html">Petr Eben (ž.n.24)</a> | 
                  <i>id: 938</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>20. jan., sv. Šebastiána, muč.</dt>
<dd>
<span class="help"><strong>Pán ma vyslobodil zo všetkej hrôzy.</strong> (Ž 34) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>20. jan., sv. Šebastiána, muč.</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 210</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 939</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>21. jan., sv. Agnesy, panny, muč.</dt>
<dd>
<span class="help"><strong>Pán je môj pastier, nič mi nechýba.</strong> (Ž 23) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>21. jan., sv. Agnesy, panny, muč.</b></li><li>žalm: <b>Ž 23</b>, verše: <b></b>, 
                    názov žalmu: <b>Dobrý pastier</b>, charakter žalmu: <b>"Pán je môj pastier..." V Novom zákone: prestretý stôl = Eucharistia, olej (naliaty na hlavu) = obraz siedmych darov Ducha Svätého. "Dobrota a milosť budú ma sprevádzať... budem bývať v dome Pánovom"</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.15)</b>, 
                    výrazový okruh: <b>Ž 23 Pán je môj pastier..., Ž 68 Spievajme nášmu Pánovi...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 035</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html">Všet.: Ž 23</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=15.html">Katarína vl. (ž.n.15)</a> | 
                  <i>id: 940</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>22. jan., sv. Vincenta, d., muč.</dt>
<dd>
<span class="help"><strong>Pán ma vyslobodil zo všetkej hrôzy.</strong> (Ž 34) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>22. jan., sv. Vincenta, d., muč.</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 210</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 941</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>23. jan., sv. Jána Almužníka, b.</dt>
<dd>
<span class="help"><strong>Blažený muž, ktorý sa bojí Pána.</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>23. jan., sv. Jána Almužníka, b.</b></li><li>žalm: <b>Ž 112</b>, verše: <b></b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 942</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_23_jan_almuznik__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_23_jan_almuznik__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>24. jan., sv. Františka Saleského, b., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Z úst spravodlivého zaznieva múdrosť.</strong> (Ž 37) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1455</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>24. jan., sv. Františka Saleského, b., uč. cirkvi</b></li><li>žalm: <b>Ž 37</b>, verše: <b>3-4. 5-6. 30-31</b>, 
                    názov žalmu: <b>Údel zlých a údel spravodlivých</b>, charakter žalmu: <b>Dávid žalm napísal v starobe ("teraz som starec, a nevidel som spravodlivého, že by bol opustený").  Žalm je poučný, bohatý na myšlienky, možno ho prirovnať k Prísloviam.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=37.html">Všet.: Ž 37</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 943</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_24_fr_salezsky__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_24_fr_salezsky__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>25. január, Obrátenie sv. Pavla, ap. (a)</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 117) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>25. január, Obrátenie sv. Pavla, ap. (b)</b></li><li>žalm: <b>Ž 117</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava milosrdného Pána</b>, charakter žalmu: <b>Mesiášsky žalm, najkratší z celého žaltára. Predpovedá obrátenie všetkých pohanov na pravú vieru.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Všet.: Ž 117</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 945</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Choďte do celého sveta a hlásajte evanjelium.</strong> (Ž 117) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>25. január, Obrátenie sv. Pavla, ap. (a)</b></li><li>žalm: <b>Ž 117</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava milosrdného Pána</b>, charakter žalmu: <b>Mesiášsky žalm, najkratší z celého žaltára. Predpovedá obrátenie všetkých pohanov na pravú vieru.</b></li> 
                  <li>ž.nápev.: <b>Tomáš op. (Liturg.Spevník-II)</b>, 
                    výrazový okruh: <b>Ž 104 Pane, zošli svo.., Ž 117 Choďte do celého.., Ž 19 Po celej zemi rozlieha..</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 189</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Všet.: Ž 117</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a> | 
                  <i>id: 944</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>26. január, sv. Timoteja a Títa, b.</dt>
<dd>
<span class="help"><strong>Zvestujte všetkým národom zázraky Pánove.</strong> (Ž 96) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>26. január, sv. Timoteja a Títa, b.</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 169*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 946</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>27. január, sv. Angely Merici, panny</dt>
<dd>
<span class="help"><strong>Mládenci a panny, chváľte meno Pánovo.</strong> (Ž 148) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1466</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>27. január, sv. Angely Merici, panny</b></li><li>žalm: <b>Ž 148</b>, verše: <b>1-2. 11-13a. 13c-14</b>, 
                    názov žalmu: <b>Chválospev o Bohu Stvoriteľovi</b>, charakter žalmu: <b>Celý svet je dielom Božím a preto všetko tvorstvo má oslavovať Pána. Chvála má začať na nebesiach a tvorstvo ho má chváliť aj kvôli Izraelu, ktorého Pán vyslobodil z poddanstva.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.36)</b>, 
                    výrazový okruh: <b>Ž 148 Chváľte, chváľte, chváľte meno Pánovo.</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html">Všet.: Ž 148</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a> | 
                  <i>id: 947</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_27_angela__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_27_angela__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_27_angela__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>28. jan., sv. Tomáša Akvinského, k., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Nauč ma, Pane, svoje ustanovenia.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1452</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>28. jan., sv. Tomáša Akvinského, k., uč. cirkvi</b></li><li>žalm: <b>Ž 119</b>, verše: <b>9.10.11.12.13.14</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 948</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_28_tomas_akv__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_28_tomas_akv__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>31. jan., sv. Jána Boska, k. (a)</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>31. jan., sv. Jána Boska, k. (b)</b></li><li>žalm: <b>Ž 112</b>, verše: <b></b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 950</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Blažený muž, ktorý sa bojí Pána.</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>464</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>31. jan., sv. Jána Boska, k. (a)</b></li><li>žalm: <b>Ž 112</b>, verše: <b>1-2. 3-4. 5-7a. 7b-8. 9</b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 949</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk.odt">odt</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Odvekou láskou si nás miloval.</strong> (Jer 31) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár a... salezián. rodiny, SDB 2006</b>, str.: <b>19</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>31. jan., sv. Jána Boska, k. - hody</b></li><li>žalm: <b>Jer 31</b>, verše: <b></b>, 
                    názov žalmu: <b>v.10-14: Žiaľ sa zmení na radosť</b>, charakter žalmu: <b>"Opojím dušu kňazov hojnosťou" = ani kňazi nebudú trpieť núdzu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Všet.: Jer 31</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 1183</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk2.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk2.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_31_don_bosco__jk2.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>2. feb., Obetovanie Pána</dt>
<dd>
<span class="help"><strong>Príď, Pane, do svojho svätého chrámu.</strong> (Ž 24) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>721</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>2. feb., Obetovanie Pána</b></li><li>žalm: <b>Ž 24</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán prichádza do chrámu</b>, charakter žalmu: <b>Žalm vznikol keď preniesli archu zmluvy na vrch Sion, kde Dávid postavil nový stan, aby mal Boh dôstojnejší príbytok na zemi. Pánova je zem i všetko, čo ju napĺňa ... Kto smie vystúpiť na vrch Pánov?</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.40)</b>, 
                    výrazový okruh: <b>Ž 24 Hľa, prichádza Pán, on je Kráľ slávy., Blahoslavení čistého srdca... </b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 204 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html">Všet.: Ž 24</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=40.html">TRENTA SALMI, J. Gelineau (ž.n.40)</a> | 
                  <i>id: 917</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/02_02_obetovanie_pana.+aleluja-XII.pdf">+aleluja-XII.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/02_02_obetovanie_pana.+aleluja-VIII.pdf">+aleluja-VIII.pdf</a>] 
</p>
</dd>
<dt class=cervene>3. feb., sv. Blažeja, b., muč. (a)</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 117) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>3. feb., sv. Blažeja, b., muč. (b)</b></li><li>žalm: <b>Ž 117</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava milosrdného Pána</b>, charakter žalmu: <b>Mesiášsky žalm, najkratší z celého žaltára. Predpovedá obrátenie všetkých pohanov na pravú vieru.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Všet.: Ž 117</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 952</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Choďte do celého sveta a hlásajte evanjelium.</strong> (Ž 117) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>3. feb., sv. Blažeja, b., muč. (a)</b></li><li>žalm: <b>Ž 117</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava milosrdného Pána</b>, charakter žalmu: <b>Mesiášsky žalm, najkratší z celého žaltára. Predpovedá obrátenie všetkých pohanov na pravú vieru.</b></li> 
                  <li>ž.nápev.: <b>Tomáš op. (Liturg.Spevník-II)</b>, 
                    výrazový okruh: <b>Ž 104 Pane, zošli svo.., Ž 117 Choďte do celého.., Ž 19 Po celej zemi rozlieha..</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 189</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Všet.: Ž 117</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a> | 
                  <i>id: 951</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>3. feb., sv. Oskára, b.</dt>
<dd>
<span class="help"><strong>Zvestujte všetkým národom zázraky Pánove.</strong> (Ž 96) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>3. feb., sv. Oskára, b.</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 169*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 953</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>5. feb., sv. Agáty, panny, muč.</dt>
<dd>
<span class="help"><strong>Do tvojich rúk, Pane, porúčam svojho ducha.</strong> (Ž 31) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>5. feb., sv. Agáty, panny, muč.</b></li><li>žalm: <b>Ž 31</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôverná modlitba v súžení</b>, charakter žalmu: <b>Dávid nesie utrpenie prenasledovania. Útočisko našiel v Nobe (Archa) a v Júdskych jaskyniach. Jeho vďaka je Bohu milšia než výkrik o pomoc. Ježiš (aj sv. Štefan) vravia "Do tvojich rúk porúčam...6.v."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 018</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html">Všet.: Ž 31</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 954</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>6. feb., sv. Pavla Mikiho a spol., muč.</dt>
<dd>
<span class="help"><strong>Pane, tí, čo sejú v slzách, s jasotom budú žať.</strong> (Ž 126) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1417</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>6. feb., sv. Pavla Mikiho a spol., muč.</b></li><li>žalm: <b>Ž 126</b>, verše: <b>1-2b. 2c-3. 4+5. 6</b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 955</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/02_06_pavol_miki_spol__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/02_06_pavol_miki_spol__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>8. feb., sv. Hieronyma Emilianiho</dt>
<dd>
<span class="help"><strong>Duša moja, dobroreč svojmu Bohu.</strong> (Ž 103) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>8. feb., sv. Hieronyma Emilianiho</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 004*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 956</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>10. feb., sv. Školastiky, panny</dt>
<dd>
<span class="help"><strong>Mládenci a panny, chváľte meno Pánovo.</strong> (Ž 148) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1464</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>10. feb., sv. Školastiky, panny</b></li><li>žalm: <b>Ž 148</b>, verše: <b>1-2. 11-13a. 13c-14</b>, 
                    názov žalmu: <b>Chválospev o Bohu Stvoriteľovi</b>, charakter žalmu: <b>Celý svet je dielom Božím a preto všetko tvorstvo má oslavovať Pána. Chvála má začať na nebesiach a tvorstvo ho má chváliť aj kvôli Izraelu, ktorého Pán vyslobodil z poddanstva.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.36)</b>, 
                    výrazový okruh: <b>Ž 148 Chváľte, chváľte, chváľte meno Pánovo.</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html">Všet.: Ž 148</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a> | 
                  <i>id: 957</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/02_10_skolastika__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/02_10_skolastika__jk.odt">odt</a>] 
</p>
</dd>
</dl>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;kategoria=5&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=5&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=5&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=5&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=5&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=5&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=5&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=1&amp;kategoria=5&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 9</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
